@font-face {
  font-family: 'KTFJermilov-Stencil';
  src: url('../_assets/fonts/KTFJermilov-Stencil.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
}

div, span, p {
    font-family: "Rubik", sans-serif;
    font-optical-sizing: auto;
    font-weight: normal;
    font-style: normal;
}

body {
    width: 100%;
    background-color: rgb(252, 237, 210);
    overflow: visible;
    margin: 0 auto;
}

p {
    font-size: 22px;
    line-height: 1.5;
    color: rgb(0, 0, 0);
    margin: 0;
    font-weight: 100;
}


.stencil, .stencil div, .stencil span, .stencil p {
    font-family: "KTFJermilov-Stencil", sans-serif !important;
    font-weight: normal;
    font-style: normal;
}

.hero {
    background-color: #fff;
    position: relative;
    min-height: 500px;
    max-width: 100vw;
    overflow: hidden;
}

.hero .language {
    position: absolute;
    top: 0;
    right: 20px;
    font-size: 40px;
    text-decoration: none;
    z-index: 999;
}

.hero .language:hover {
    text-shadow: 0 3px 8px #555;
}

.hero .bg {
    background: url('d682874a01aac21612c2d2f98dc98ce7.png');
    height: 600px;
    background-position: center bottom -130px;
    position: absolute;
    bottom: 0;
    width: 100%;
    background-size: contain;
    background-repeat: repeat-x;
}

.hero .flex-wrap {
    display: flex;
    justify-content: space-between;
    padding: 30px 30px;
    flex-wrap: wrap;
    max-width: 1400px;
    margin: 0 auto;
}

.hero .logo {
    height: 210px;
    overflow: hidden;
    display: flex;
}

.hero .logo img {
    margin-top: -80px;
}

.hero .tagline {
    font-size: 40px;
    margin-top: 17px;
}

.banner {
    background: #c7763f;
    padding: 30px 30px;
    color: rgb(252, 237, 210);
    font-size: 26px;
    font-weight: 100;
    text-align: center;
    line-height: 42px;
}

.feature {
    background-color: rgb(65, 83, 32);
    padding-top: 50px;
} 

.feature p {
    color: rgb(252, 237, 210);
}

h2 {
    font-size: 50px;
    padding-left: 30px;
}

section {
    display: flex; 
    padding: 0 30px 70px 30px;
}

section .img-wrap {
    position: relative;
    width: 460px;
    height: 265px;
    min-width: 460px;
    min-height: 265px;
    background-size: cover;
}

section.transport .img-wrap {
    background-image: url('19e59d415ce2778d90c8a0009dd1935a.png');
}

section.medical .img-wrap {
    background-image: url('c3030c32ac82f4cf0e37cde2fbd1bb0e.png');
}

section.survival .img-wrap {
    background-image: url('30f97fa1a74c524afcf980504311ab4e.png');
}

section.feature .img-wrap {
    background-image: url('65af15cbc96098ee49ff5d6ed216c4b4.png');
    background-size: contain;
    background-repeat: no-repeat;
    height: 400px;
}

section .img-wrap h3 {
    background-color: #b95717;
    padding: 10px 20px;
    border-radius: 25px;
    color: white;
    font-size: 30px;
    position: absolute;
    bottom: 0px;
    margin-bottom: 10px;
}

section.right {
    flex-direction: row-reverse;
}

section.left h3 {
    left: 10px;
}

section.left p {
    padding-left: 30px;
}

section.right h3 {
    right: 10px;
}

section.right p {
    padding-right: 30px;
}

.button-wrap {
    position: fixed;
    bottom: 0;
    width: 100vw;
    background: #072d31;
    color: white;
    display: flex;
    padding: 20px 0;
    align-items: center;
    justify-content: center;
}

.button-wrap a {
    text-decoration: none;
    background: #B95715;
    color: rgb(252, 237, 210);
    margin: 0 20px;
    padding: 10px 20px;
    border-radius: 24px;
    min-width: 140px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.button-wrap a:hover {
    background-color: #415321;
}

.button-wrap h3 {
    margin: 0 auto;
    font-weight: normal;
}

.donate .info {
    position: absolute;
    top: 0;
    background: #fff;
    padding: 20px;
    border-radius: 20px;
    width: 200px;
    right: 0;
    transition: top 0.3s opacity 1s;
    opacity: 0;
}

.donate:hover .info{
    opacity: 1;
    top: -160px;
}

.donate:hover{
    box-shadow: 0 6px 13px 5px rgb(33 38 24);
}

footer {
    display: flex;
    flex-direction: column;
    padding: 20px 30px;
    background-image: url('../_assets/media/8a700db6547e0788330b2233bf60209f.png');
    background-blend-mode: overlay;
    background-color: rgb(232 227 215);
    background-size: cover;
    padding-bottom: 80px;

}

footer .flex-wrap {
    display: flex;
    justify-content: space-between;
}

footer h3 {
    font-size: 28px;
    font-weight: normal;
    margin-bottom: 70px;
    max-width: 530px;
}

footer .member-img img {
    width: 300px;
    margin-top: 25px;
}

footer .info, footer .branding {
    width: 100%;
    text-align: center;
    margin-bottom: 30px;
    font-size: 18px;
}


@media screen and (max-width: 768px) {
    section {
        flex-direction: column !important;
    }

    section p {
        padding: 20px 0 0 0 !important;
    }

    .hero .bg {
        height: 340px;
        background-size: cover;
    }

    .hero .tagline {
        text-shadow: 3px 5px 4px #fff;
        position: relative;
        z-index: 999;
    }

    .hero .flex-wrap {
        justify-content: flex-start;
        align-items: baseline;
        flex-direction: column;
    }

    .hero .flex-wrap .tagline {
        margin-top: -40px;
    }

    .hero .flex-wrap .tagline br {
        display: none;
    }

    section.feature .img-wrap {
        height: 300px;
    }

    section .img-wrap {
        width: 100%;
        min-width: unset;
        background-size: cover;
    }

    footer .flex-wrap {
        flex-direction: column;
    }

    footer h3 {
        margin-bottom: 0;
    }

    footer .member-img {
        margin-bottom: 20px;
    }
}